<buildConfig xmlns:gsf="http://www.greenstone.org/greenstone3/schema/ConfigFormat">
<metadataList>
<metadata name="numDocs">135</metadata>
<metadata name="buildType">mgpp</metadata>
<metadata name="indexStem">bibtex-e</metadata>
<metadata name="infodbType">gdbm</metadata>
<metadata name="buildDate">1777396051</metadata>
<metadata name="earliestDatestamp">1777396049</metadata>
</metadataList>
<serviceRackList>
<serviceRack name="GS2MGPPSearch">
<indexStem name="bibtex-e" />
<databaseType name="gdbm" />
<indexList>
<index name="Number" shortname="NU" />
<index name="Date" shortname="DA" />
<index name="lastmodified" shortname="LS" />
<index name="FileFormat" shortname="FI" />
<index name="Creator" shortname="CR" />
<index name="oailastmodifieddate" shortname="OA" />
<index name="SourceFile" shortname="SR" />
<index name="Language" shortname="LG" />
<index name="EntryType" shortname="EN" />
<index name="URL" shortname="UR" />
<index name="Title" shortname="TI" />
<index name="lastmodifieddate" shortname="LM" />
<index name="Abstract" shortname="AB" />
<index name="SourceSegment" shortname="SC" />
<index name="Pages" shortname="PA" />
<index name="Keywords" shortname="KE" />
<index name="Author" shortname="AU" />
<index name="Year" shortname="YE" />
<index name="Source" shortname="SO" />
<index name="text" shortname="TX" />
<index name="oailastmodified" shortname="OI" />
<index name="Encoding" shortname="EC" />
<index name="Plugin" shortname="PL" />
<index name="Publisher" shortname="PU" />
<index name="Month" shortname="MO" />
<index name="Keyword" shortname="KY" />
</indexList>
<defaultIndex shortname="TX" />
<indexOptionList>
<indexOption name="stemIndexes" value="3" />
<indexOption name="maxnumeric" value="4" />
</indexOptionList>
<levelList>
<level name="document" shortname="Doc" />
</levelList>
<defaultLevel shortname="Doc" />
<defaultDBLevel shortname="Sec" />
</serviceRack>
<serviceRack name="GS2MGPPRetrieve">
<indexStem name="bibtex-e" />
<defaultLevel shortname="Sec" />
<databaseType name="gdbm" />
</serviceRack>
<serviceRack name="GS2Browse">
<indexStem name="bibtex-e" />
<databaseType name="gdbm" />
<classifierList>
<classifier name="CL1" content="Title" />
<classifier name="CL2" content="Creator" />
<classifier name="CL3" content="Date" />
</classifierList>
</serviceRack>
</serviceRackList>
</buildConfig>
